@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@400;700&display=swap');

*,
*:before,
*:after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


body{
     font-family: 'Alexandria', sans-serif;
    background-image: linear-gradient(90deg,  #5164C3 , #1b2453, #1b2453);
    font-family: 'Alexandria' ;
    direction: rtl;
    height:auto;
}

.sqr1{
    width: 60px;
    height: 60px;
    background-color: #F07731;
    border: 3px solid #3994CB;
    position:absolute;
    right: 40%;
    top: 1%;
    border-radius: 10px;
}
.sqr2{
    width: 60px;
    height: 60px;
    background-color: #F07731;
    border: 3px solid #3994CB;
    position:absolute;
    right: 80%;
    top: -5%;
    border-radius: 10px;
}
.savebtn{
    text-align: center;
    width: 120px;
    padding: 15px 0;
    border-radius:  15px;
    cursor: pointer;
    color: #FFF;
    background-color: #1F295A;
    /* transition: background-image 0.3s; */
    font-family: 'Alexandria';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    margin-left: 10px;
    /* justify-content: space-between; */
}

.canclebtn{
    text-align: center;
    width: 150px;
    padding: 15px 0;
    border-radius:  15px;
    cursor: pointer;
    color: #F07731;
    background-color: #ffffff;
    border-color: #F07731;
    /* transition: background-image 0.3s; */
    font-family: 'Alexandria';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

.canclebtn:hover{
    background-color: #F07731;
    color: #1F295A;
    
}

.savebtn:hover{
    border-color: #F07731;
    
}

.footer{
    color:white;
}


@media only screen and (max-width: 768px) {
button.canclebtn , button.savebtn {
    width: 150px;
    line-height: 15px;
}

}

@media only screen and (max-width: 576px) {
    button.canclebtn  , button.savebtn {
        width: 115px;
        line-height: 6px;
        font-size: 9px;
        margin-bottom: 7px;
    }
}
h2{
  /*margin-right: 50px;*/
}